<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddColumnReurnTransidInSubstocktransactions extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('substocktransactions', function (Blueprint $table) {
            $table->string('return_trans_id')->nullable(true);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('substocktransactions', function (Blueprint $table) {
            $table->dropColumn('return_trans_id');
        });
    }
}
